@media (min-width: 768px) {
  .sp_only {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .pc_only {
    display: none !important;
  }
}
.w980 #module_breadcrumbs {
  max-width: 1200px;
}
@media (min-width: 768px) {
  .w980 #module_breadcrumbs {
    padding-left: 40px;
    padding-bottom: 10px;
  }
}

.kv {
  position: relative;
  background: url(../img/kv.jpg) no-repeat;
  background-size: cover;
  height: 80vw;
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .kv {
    height: 520px;
    background: url(../img/kv.jpg) no-repeat;
    background-size: cover;
    margin-bottom: 32px;
  }
}
@media (min-width: 768px) and (max-width: 1440px) {
  .kv {
    height: 36.11111vw;
  }
}
@media (min-width: 768px) and (max-width: 1279px) {
  .kv {
    min-height: 400px;
    margin-bottom: 120px;
  }
}

.kv .kv__inner {
  max-width: 1200px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}
@media (max-width: 767px) {
  .kv .kv__inner {
    left: 24px;
    right: 24px;
    bottom: 0;
    display: flex;
    align-items: center;
  }
}
@media (min-width: 768px) {
  .kv .kv__inner {
    bottom: 0;
  }
}
.kv .kv__inner .kv__ttl {
  color: white;
  font-weight: bold;
  line-height: .8em;
  letter-spacing: .05em;
  font-size: 34px;
}
.kv .kv__inner .kv__ttl small {
  font-size: 13px;
}
.kv .kv__inner .kv__ttl__bottom {
  font-weight: normal;
}
.kv .kv__inner .indent {
  display: inline-block;
}
.kv .kv__inner em {
  text-indent: -.5em;
  margin-top: .2em;
}
@media (min-width: 768px) {
  .kv .kv__inner {
    width: 83.33333%;
    padding-top: 4.5%;
    padding-left: 3.47222%;
  }
  .kv .kv__inner .kv__ttl {
    font-size: 60px;
  }
  .kv .kv__inner .kv__ttl small {
    font-size: 24px;
  }
}
.kv .kv-layer1 {
  position: absolute;
  left: 0;
  bottom: -10.66667vw;
  width: 38.8vw;
}
@media (min-width: 768px) {
  .kv .kv-layer1 {
    bottom: 0;
    transform: translate(-5.12821%, 42.25352%);
    width: 28.25%;
  }
}
@media (min-width: 768px) and (max-width: 1279px) {
  .kv .kv-layer1 {
    width: 20vw;
  }
}

.kv .kv-layer2 {
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translateY(21.88679%);
  width: 29.33333vw;
}
@media (min-width: 768px) {
  .kv .kv-layer2 {
    width: 22.08333%;
  }
}

#main {
  letter-spacing: .05em;
}
#main img {
  max-width: 100%;
  height: auto;
}
#main .inner {
  max-width: 1200px;
}
@media (max-width: 767px) {
  #main .inner {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 768px) {
  #main .inner {
    width: 83.33333%;
    margin-left: auto;
    margin-right: auto;
  }
}
#main .intro {
  text-align: center;
  line-height: 1.6;
}
#main .intro * {
  font-weight: bold;
}
@media (max-width: 767px) {
  #main .intro .intro__txt {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 15px;
  }
}
@media (min-width: 768px) {
  #main .intro {
    margin-bottom: 55px;
  }
  #main .intro .intro__txt {
    font-size: 20px;
    margin-bottom: 50px;
    margin-top: 25px;
  }
}
#main .point-list {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767px) {
  #main .point-list {
    flex-wrap: wrap;
    margin-bottom: 30px;
  }
}
#main .point-list li {
  background: url(../img/point-bg.jpg) no-repeat;
  background-size: cover;
  text-align: center;
  color: white;
  font-weight: bold;
  width: calc(50% - 8px);
}
@media (max-width: 767px) {
  #main .point-list li {
    height: 38px;
    line-height: 38px;
    font-size: 14px;
  }
  #main .point-list li:not(:nth-child(n+3)) {
    margin-bottom: 16px;
  }
}
@media (min-width: 768px) {
  #main .point-list li {
    width: 23.83333%;
    height: 70px;
    line-height: 70px;
    font-size: 18px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  #main .point-list li {
    height: 6.83594vw;
    line-height: 6.83594vw;
    font-size: 1.75781vw;
  }
}

.main__nav {
  margin-bottom: 100px;
}
@media (min-width: 768px) {
  .main__nav {
    margin-bottom: 80px;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
}
.main__nav ul {
  display: flex;
}
.main__nav .main__nav__txt {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  bottom: 20px;
  line-height: 1;
  color: white;
  font-weight: bold;
  font-size: 20px;
  width: 100%;
}
@media (max-width: 767px) {
  .main__nav .main__nav__txt {
    flex-direction: column-reverse;
    font-size: 13px;
    line-height: 1.30769;
    align-items: center;
    text-align: center;
    bottom: 7px;
  }
}
@media (min-width: 768px) {
  .main__nav .main__nav__txt {
    padding-right: 23px;
  }
}
.main__nav .main__nav__txt:before {
  content: "";
  display: block;
  width: 14px;
  height: 8px;
  background: url(../img/icon-down.svg) no-repeat center bottom;
  background-size: contain;
  margin-right: 9px;
}
@media (max-width: 767px) {
  .main__nav .main__nav__txt:before {
    margin-top: 15px;
  }
}
.main__nav li {
  width: calc(100%/3);
  position: relative;
}
.main__nav li img {
  width: 100%;
}
.main__nav a {
  transition: opacity .3s ease;
}
.main__nav a:hover {
  opacity: .8;
}

.check-list {
  line-height: 1.4375;
  letter-spacing: 0;
}
@media (max-width: 767px) {
  .check-list {
    margin-bottom: 20px;
    line-height: 1.61538;
  }
}
.check-list li {
  display: flex;
}
@media (max-width: 767px) {
  .check-list li:not(:last-child) {
    margin-bottom: 1.5em;
  }
}
.check-list li:before {
  content: "";
  display: block;
  width: 18px;
  min-width: 18px;
  height: 15px;
  background: url(../img/icon-check.svg) no-repeat center bottom;
  background-size: contain;
  margin-right: 9px;
}
@media (min-width: 768px) {
  .check-list li:before {
    width: 23px;
    min-width: 23px;
    height: 19px;
    margin-right: 12px;
  }
}
@media (min-width: 768px) {
  .check-list {
    font-size: 16px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .check-list {
    font-size: 1.5625vw;
  }
}
@media (min-width: 768px) {
  .check-list li:not(:last-child) {
    margin-bottom: 1.5em;
  }
}

.figure-list {
  width: 100%;
}
@media (max-width: 767px) {
  .figure-list:not(:last-child) {
    margin-bottom: 60px;
  }
  .figure-list .slick-arrow {
    position: absolute;
    top: calc(50% - 20px);
    transform: translateY(-50%);
    width: 9px;
    height: 14px;
    text-indent: -9999px;
    z-index: 1;
    outline: none;
  }
  .figure-list .slick-prev {
    background: url(../img/slick-prev.svg) no-repeat;
    background-size: contain;
    left: -6px;
    transform: translateX(-100%);
  }
  .figure-list .slick-next {
    background: url(../img/slick-next.svg) no-repeat;
    background-size: contain;
    right: -6px;
    transform: translateX(100%);
  }
  .figure-list .slick-dots {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    margin-top: 10px;
  }
  .figure-list .slick-dots button {
    cursor: pointer;
    text-indent: -9999px;
    width: 10px;
    height: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    padding: 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    margin: 0 5px;
    background: #cfcfcf;
  }
  .figure-list .slick-dots button:hover,
  .figure-list .slick-dots .slick-active button {
    background: #333333;
  }
  .figure-list .slick-dots button:focus {
    outline: none;
  }
}
@media (min-width: 768px) {
  .figure-list {
    display: flex;
    justify-content: space-between;
    margin-top: 56px;
  }
  .figure-list li {
    width: 32.5%;
  }
}

.section {
  margin-bottom: 50px;
  padding-top: 20px;
}
@media (min-width: 768px) {
  .section {
    padding-top: 20px;
  }
  .section .section__row {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .section .section__col {
    width: calc(50% - 20px);
  }
}
.section .section__ttl {
  line-height: 1;
  font-weight: bold;
  padding-bottom: .5em;
  border-bottom: solid 1px #cfcfcf;
  position: relative;
  font-size: 17px;
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .section .section__ttl {
    margin-bottom: 80px;
    padding-bottom: 1em;
  }
}
.section .section__ttl:after {
  content: "";
  display: block;
  width: 90px;
  height: 0;
  border-bottom: solid 1px #1d2088;
  position: absolute;
  left: 0;
  bottom: -1px;
}
@media (max-width: 767px) {
  .section .section__ttl:after {
    width: 120px;
  }
}
@media (min-width: 768px) {
  .section .section__ttl {
    font-size: 24px;
  }
}

@media (max-width: 767px) {
  .section__pic {
    margin-bottom: 40px;
  }
}

.sub-section:not(:last-child) {
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .sub-section:not(:last-child) {
    margin-bottom: 160px;
  }
}
.sub-section .sub-section__ttl {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .sub-section .sub-section__ttl {
    font-size: 26px;
    margin-bottom: 32px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .sub-section .sub-section__ttl {
    font-size: 2.53906vw;
    margin-bottom: 3.125vw;
  }
}

@media (max-width: 767px) {
  .sub-section2 .section__row {
    display: flex;
    flex-direction: column-reverse;
  }
}
@media (min-width: 768px) {
  .sub-section2 .section__info {
    width: calc(50% + 20px);
  }
}
@media (min-width: 768px) {
  .sub-section2 .section__pic {
    width: calc(50% - 20px);
    padding-left: 6.33333%;
  }
}
.sub-section2 .sub-section__txt {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 20px;
  line-height: 1.64286;
}
.sub-section2 .sub-section__txt em {
  color: #23ac38;
}
@media (min-width: 768px) {
  .sub-section2 .sub-section__txt {
    font-size: 18px;
    margin-bottom: 32px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .sub-section2 .sub-section__txt {
    font-size: 1.75781vw;
  }
}

.sub-section2 .check-list {
  letter-spacing: .05em;
}
.sub-section2 .check-list li {
  align-items: flex-start;
}

.store-section .sub-section:not(:last-child) {
  margin-bottom: 48px;
}
@media (max-width: 767px) {
  .store-section .section__row {
    display: flex;
    flex-direction: column-reverse;
  }
  .store-section .section__row .sub-section .sub-section__ttl {
    margin-bottom: 20px;
  }
  .store-section .section__row .check-list {
    margin-bottom: 30px;
  }
  .store-section .section__row .section__pic {
    margin-bottom: 0;
  }
}
.store-section .section__top-pic {
  text-align: center;
  margin-bottom: 70px;
}
@media (min-width: 768px) {
  .store-section .section__top-pic img {
    width: 50.41667%;
  }
}
.store-section .figure-list {
  margin-top: 0;
}
@media (max-width: 767px) {
  .store-section .figure-list .figure {
    text-align: center;
  }
  .store-section .figure-list .figure img {
    width: 60vw;
    margin-left: auto;
    margin-right: auto;
  }
}
.store-section .check-list {
  letter-spacing: .05em;
}
.store-section .check-list li {
  align-items: flex-start;
}

@media (max-width: 767px) {
  .restaurant-section .section__row {
    display: flex;
    flex-direction: column-reverse;
  }
  .restaurant-section .section__row1 .section__pic {
    margin-bottom: 18px;
  }
  .restaurant-section .restaurant-section__pic {
    width: 74.4vw;
    margin-left: auto;
    margin-right: auto;
  }
  .restaurant-section .check-list:last-child {
    margin-bottom: 0;
  }
  .restaurant-section .section__row2 {
    margin-top: 40px;
  }
  .restaurant-section .check-list + .figure-list {
    margin-top: 40px;
  }
}
.restaurant-section .sub-section:not(:last-child) {
  margin-bottom: 50px;
}
@media (min-width: 768px) {
  .restaurant-section .sub-section:not(:last-child) {
    margin-bottom: 74px;
  }
}
.restaurant-section .sub-section__txt {
  font-weight: bold;
  line-height: 1.64286;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .restaurant-section .sub-section__txt {
    font-size: 14px;
  }
}
.restaurant-section .sub-section__txt em {
  color: #23ac38;
}
@media (min-width: 768px) {
  .restaurant-section .sub-section__txt {
    font-size: 18px;
    margin-bottom: 32px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .restaurant-section .sub-section__txt {
    font-size: 1.75781vw;
  }
}

@media (min-width: 768px) {
  .restaurant-section .section__info {
    width: calc(50%);
  }
}
@media (min-width: 768px) {
  .restaurant-section .section__pic {
    width: calc(50% - 20px);
  }
}
.restaurant-section .check-list {
  letter-spacing: .05em;
}
.restaurant-section .check-list li {
  align-items: flex-start;
}
.restaurant-section .section__pic {
  text-align: center;
}
.restaurant-section .figure-list {
  justify-content: center;
}
@media (max-width: 767px) {
  .restaurant-section .figure-list .figure img {
    width: 60vw;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 768px) {
  .restaurant-section .figure-list {
    margin-top: 17px;
  }
  .restaurant-section .figure-list li {
    margin: 0 10px;
  }
}
@media (min-width: 768px) {
  .restaurant-section .section__row2 {
    margin-top: 115px;
  }
}
@media (min-width: 768px) and (max-width: 1279px) {
  .restaurant-section .section__row2 {
    align-items: center;
  }
}
@media (min-width: 768px) {
  .restaurant-section .section__row2 .section__info {
    padding-top: 50px;
  }
}
@media (min-width: 768px) and (max-width: 1279px) {
  .restaurant-section .section__row2 .section__info {
    padding-top: 0;
  }
}

.restaurant-section .section__row2 .section__pic {
  padding: 0;
}
@media (max-width: 767px) {
  .restaurant-section .section__row2 .section__pic {
    margin-top: 40px;
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  .restaurant-section .section__row2 .section__col {
    width: calc(50% - 20px);
  }
}

.section .contact-btn {
  display: block;
  font-weight: bold;
  color: black;
  text-decoration: none;
  transition: opacity .3s ease;
  background: #f0f0ff url(../img/link-arrow.svg) no-repeat left 13px center;
  background-size: 8px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  border: solid 1px #172a88;
  font-size: 14px;
}
@media (min-width: 768px) {
  .section .contact-btn {
    background: #f0f0ff url(../img/link-arrow.svg) no-repeat left 23px center;
    background-size: 8px;
    width: 600px;
    height: 90px;
    line-height: 90px;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
  }
}

.contact-btn:hover {
  opacity: .8;
  text-decoration: none;
}

.gray-box {
  background: #f7f7f7;
  text-align: center;
  margin-top: 50px;
  padding: 30px 20px 24px;
}
@media screen and (min-width: 751px) {
  .gray-box {
    margin-top: 70px;
    padding: 50px;
  }
}
.gray-box .gray-box__ttl {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 1em;
}
@media screen and (min-width: 751px) {
  .gray-box .gray-box__ttl {
    font-size: 24px;
  }
}
.gray-box p {
  line-height: 1.5;
  margin-bottom: 30px;
}
.gray-box a {
  color: #182b88;
}
@media (max-width: 750px) {
  .gray-box a {
    font-size: 13px;
  }
}
